\\此配置文件的编码格式必须为gb2312格式,切勿修改配置文件的编码格式

[sys]
网页编码=gb2312
\\utf-8
\\gb2312
端口=80

[首页]
幻灯片地址=userimages/home_2.jpg|userimages/home_start.jpg|userimages/home_1.jpg

[验证页]
欢迎语=欢迎使用极速网吧WIFI认证系统

[活动页]
图片地址=userimages/Activity_1.jpg|userimages/Activity_2.jpg
活动标题=无标题|无标题
活动介绍=无介绍。|无介绍。
活动时间=2015年8月1日 至 2015年8月31日|2015年7月1日 至 2015年7月31日

[形象照页]
图片地址=userimages/Photo1.jpg|userimages/Photo2.jpg|userimages/Photo3.jpg|userimages/Photo1.jpg|userimages/Photo2.jpg|userimages/Photo3.jpg
照片名称=门头照片|前台照片|过道照片|大厅照片|大厅照片|VIP区照片
